@charset "utf-8";
/* SIR 지운아빠 */

/* 최근게시물 스킨 (latest) */
.lt {
	position:relative;
	float:left;
	margin:5px;
    width: 98%;
	border:1px solid #B0B0B0;
}


.lt ul {
	padding:0;
	list-style:none;
	border:0px solid #000000;
}
.lt li {
	padding:0;
}
.lt .lt_title {
	display:block;
	background:#EFEFEF;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 16px;
	padding:10px 0px 8px 10px;
}

.lt .lt_more {
	position:absolute;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 14px;
	top:10px;
	right:10px;
} 
.lt .txt_tit {
	display:inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-decoration: none;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    color: #1f1f1f;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: -1px;
    text-align: left;
    padding-left:10px;
}

.lt .txt_name {
	position:absolute;
	display:inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-decoration: none;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    color: #1f1f1f;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: -1px;
    text-align: left;
    margin: 1px 0 0;
	right:100px;
}

.lt .txt_date {
	position:absolute;
	display:inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-decoration: none;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    color: #1f1f1f;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: -1px;
    text-align: left;
    margin: 1px 0 0;
	right:5px;
}

/*
.lt {position:relative;margin:0 0 10px;padding:0 10px 15px;border-bottom:1px solid #ddd}
.lt ul {margin:0 0 10px;padding:0;list-style:none}
.lt a {display:block;padding:5px 0;color:#000;text-decoration:none}
.lt .lt_title {display:inline-block;padding:10px 0}
.lt .lt_more {position:absolute;top:5px;right:10px}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}
*/